package com.example.administrator.zhapp.entity;

/**
 * Created by gzw on 2016/11/23.
 */

public class PrintStringInfo {

    private String printStr;
    private String page;

    public String getPrintStr() {
        return printStr;
    }

    public void setPrintStr(String printStr) {
        this.printStr = printStr;
    }

    public String getPage() {
        return page;
    }

    public void setPage(String page) {
        this.page = page;
    }
}
